<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./assets/css/styles.css" />
    <!-- box icon -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />

    <title>Portefolio developpeur web</title>
  </head>
  <body>
    <!-- HEADER -->
    <header class="l-header">
      <nav class="nav bd-grid">
        <div><a href="#" class="nav_logo">MOHAMED</a></div>
        <div class="nav_menu" id="nav-menu">
          <ul class="nav_list">
            <li class="nav_item">
              <a href="#home" class="nav_link active">HOME</a>
            </li>
            <li class="nav_item"><a href="#about" class="nav_link">ABOUT</a></li>
            <li class="nav_item"><a href="#skills" class="nav_link">SKILS</a></li>
            <li class="nav_item"><a href="#work" class="nav_link">WORK</a></li>
            <li class="nav_item"><a href="#contact" class="nav_link">CONTACT</a></li>
          </ul>
        </div>
        <div class="nav_toggle" id="nav-toggle">
          <i class="bx bx-menu"></i>
        </div>
      </nav>
    </header>
    <!-- CONTENT -->
    <main class="1-main">
      <!-- === HOME=== -->
      <section class="home bd-grid" id="home">
        <div class="home_data">
          <h1 class="home_title">
            Hi , I'am<br />
            <span class="home_title-color"> Mohamed</span><br />
            Développeur Web
          </h1>
          <a href="#" class="button">Contact</a>
        </div>
        <div class="home_social">
          <a href="" class="home_social-icon"
            ><i class="bx bxl-linkedin"></i
          ></a>
          <a href="" class="home_social-icon"
            ><i class="bx bxl-instagram"></i></a
          ><a href="" class="home_social-icon"><i class="bx bxl-github"></i></a>
        </div>
        <div class="home_img">
          <img
            src="./assets/images/5a56441564e1762e456c2abd5b45bf7c-sticker.png"
            alt=""
          />
        </div>
      </section>
      <!-- About section -->
      <section class="about section" id="about">
        <h2 class="section-title">About</h2>
        <div class="about_container bd-grid">
          <div class="about_img">
            <img
              src="./assets/images/5a56441564e1762e456c2abd5b45bf7c-sticker.png"
              alt=""
            />
          </div>

          <div>
            <h2 class="about_subtitle">I'am Mohamed</h2>
            <p class="about_text">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis
              voluptate aspernatur magni exercitationem voluptatibus non, modi
              eius ipsa nihil minima laudantium, fuga error reiciendis quidem et
              aliquam ipsam, libero quia?
            </p>
          </div>
        </div>
      </section>
      <!-- Skills section -->
      <section class="skills section" id="skills">
        <h2 class="section-title">Skills</h2>
        <div class="skills_container bd-grid">
            <div>

                <h2 class="skils_subtitle">Profesional skills</h2>
                <p class="skills_text">
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                    Voluptates, doloremque voluptas rem quia dolorem ullam veritatis
                    soluta aperiam laboriosam
                </p>
                <div class="skills_data">
                    <div class="skills_names">
                        <i class="bx bxl-html5 skills_icon"></i>
                        <span class="skills_name">Html 5 </span>
                    </div>
                    <div>
                        <span class="skills_percentage">95%</span>
                    </div>
                    <div class="skills_bar skills_html"></div>
                </div>
                
                <div class="skills_data">
                    <div class="skills_names">
                        <i class="bx bxl-css3 skills_icon"></i>
                        <span class="skills_name">Css 3</span>
                    </div>
                    <div>
                        <span class="skills_percentage">85%</span>
                    </div>
                    <div class="skills_bar skills_css"></div>
                </div>
                
                <div class="skills_data">
                    <div class="skills_names">
                        <i class="bx bxl-javascript skills_icon"></i>
                        <span class="skills_name">JavaScript</span>
                    </div>
                    <div>
                        <span class="skills_percentage">75%</span>
                    </div>
                    <div class="skills_bar skills_javascript"></div>
                </div>
                
                <div class="skills_data">
                    <div class="skills_names">
                        <i class="bx bxl-bootstrap skills_icon"></i>
                        <span class="skills_name">Bootstrap</span>
                    </div>
                    <div>
                        <span class="skills_percentage">80%</span>
                    </div>
                    <div class="skills_bar skills_bootstrap"></div>
                </div>
            </div>
            <div class="skills_img">
                <img
                src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
                alt=""
          />
        </div>
        </div>
      </section>
      <!-- work  -->
      <section class="work section" id="work">
        <h2 class="section-title">Work</h2>
        <div class="work_container bd-grid">
          <div class="work_img">
            <img
              src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
              alt=""
            />
          </div>
          <div class="work_img">
            <img
              src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
              alt=""
            />
          </div>
          <div class="work_img">
            <img
              src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
              alt=""
            />
          </div>
          <div class="work_img">
            <img
              src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
              alt=""
            />
          </div>
          <div class="work_img">
            <img
              src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
              alt=""
            />
          </div>
          <div class="work_img">
            <img
              src="./assets/images/christina-wocintechchat-com-5DJ0VvLRSFE-unsplash.jpg"
              alt=""
            />
          </div>
        </div>
      </section>
      <!-- Contact  -->
      <section class="contact section" id="contact">
        <h2 class="section-title">Contact</h2>
        <div class="contact_container bd-grid">
          <form action="" class="contact_form">
            <input type="text" placeholder="Name" class="contact_input" />
            <input type="email" placeholder="Email" class="contact_input" />
            <textarea
              name=""
              id=""
              cols="0"
              rows="10"
              class="contact_input"
            ></textarea>
            <input
              type="button"
              value="Envoyer"
              class="contact_button button"
            />
          </form>
        </div>
      </section>
    </main>
    <!-- FOOTER -->
    <footer class="footer">
      <p class="footer_title">Mohamed</p>
      <div class="footer_social">
        <a href="" class="footer_icon"><i class='bx bxl-facebook-square' ></i></a>
        <a href="" class="footer_icon"><i class='bx bxl-instagram' ></i>    </a
        ><a href="" class="footer_icon"><i class='bx bxl-twitter' ></i></a>
      </div>
      <p>&#169; 2020 copyright all rigth reserved</p>
    </footer>
    <!-- SCROLL REVEAL  -->
    <script src="https://unpkg.com/scrollreveal"></script>
    <!-- MAIN JS  -->
    <script src="./assets/js/main.js"></script>
  </body>
</html>
